spring:
  datasource:
    url: jdbc:h2:mem:baseadminweb-test;MODE=PostgreSQL;DB_CLOSE_DELAY=-1;DB_CLOSE_ON_EXIT=FALSE
  jpa:
    hibernate:
      ddl-auto: create-drop
    show-sql: false
  thymeleaf:
    cache: false

logging:
  level:
    root: WARN
